[% setvar title Perl 6 is optimized for fun! %]

[% menu nav fun %]

<div id="subpage-header">
    [% include camelia %]

    <h2>[% readvar title %]</h2>

    <p>
        <a href="http://pugs.blogs.com/audrey/">Audrey Tang</a> coined the term
        that Perl 6 is <em>optimized for fun</em>, short <em>-Ofun</em>.
    </p>

    <p>
        Perl 6 has a fun-driven community: writing a Perl 6 compiler is fun,
        developing applications too, and most of all dealing with <a
        href="/community/">friendly, intelligent people</a>.
    </p>
</div>

<div id="col1">
    <ul>
    <li><a href="http://use.perl.org/~masak/journal/39445">Perl&nbsp;6 is my
        MMORPG</a></li>
    <li><a
        href="http://perlgeek.de/blog-en/perl-6/optimized-for-fun.html">Optimized
        for fun</a> (IRC conversations)</li>
    <li><a href="https://trac.parrot.org/parrot/wiki/ParrotQuotes">Parrot
        quotes</a></li>
    <li><a href="http://uncyclopedia.wikia.com/wiki/Perl6">Perl 6 Uncyclopedia
        entry</a></li>
    </ul>
</div>
